*{
	margin:0;
	padding:0;
	}
a img{
	border:none;
	}
	
a {color:#40709f;}
body{
font-family:Arial;
color:#252424;
min-width: 320px;
}
.header_top{
	overflow: hidden;
}
#fonn{
width:100%;
background:#FCF8EF;
overflow: hidden;
}
#wreaper{
max-width:1300px;
background:#FCF8EF;
margin:0 auto;

}
.ft1{
float: left;

padding-top: 27px;

padding-left: 18px;
}
.tx{
float: left;

margin-top: 24px;

margin-left: 95px;
}
.tx1{
background:url(/images/newsite/foto2.png) no-repeat 0px 2px;
font-size:12px;
text-indent:25px;
padding-bottom:5px;
}
.tx1 a{
color:#252424;
font-weight:bold;
}
.tx2{
background:url(/images/newsite/foto3.png) no-repeat 0px 2px;
font-size:12px;
text-indent:22px;
height:17px;
margin-left:3px;
}
.tx2 a{
color:#252424;
font-weight:bold;
}
.palka{
float:left;
margin-left:11px;
margin-top:18px;
}

.tx3{
float:Left;
margin-top:24px;
margin-left:15px;
}
.tx4{
font-size:12px;
color:#494745;
text-shadow:0px 1px 0px #BAB7B1;
padding-bottom:3px;
}
.tx5{
background:url(/images/newsite/foto4.png) no-repeat 0px 5px;
font-size:18px;
text-indent:22px;
height:19px;
margin-left:3px;
color:#2B2A29;
font-weight:bold;
}
.tx6{
color:#2B2A29;
font-size:18px;
text-shadow:0px 1px 0px #D8D4CD;
}

.tx6 a{
text-decoration:none!important;

}



.tx61{
font-size:22px;
font-weight:bold;
}
.tx7{
float: right;

margin-top: 15px;

margin-right: 45px;
}

.menutop{
list-style:none;
font-size:3,5pt;
float:left;
display:inline;
background:url(/images/newsite/palka3.png) repeat-x;
height:31px;
width:1289px;
margin-top:18px;
padding-left:10px;

}
.menutop li{
float:left;
background:url(/images/newsite/palka4.png) no-repeat;
height:31px;
display:inline;
}
.menutop li.first{
background:none;
display:inline;
}
.menutop a{
display:block;
padding:7px 23px 0 23px;
text-decoration:none;
color:#fff;
font-weight:bold;
text-shadow:0px -1px 0px #114A7F;

}
.menutop a:hover{
color:#B2D5F7;
background:url(/images/newsite/palka2.png) repeat-x;
height:31px;
}

#sidebarL{
width:250px;
float:left;
}
#sidebarR{
width:250px;
float:right;
}
#content{
margin-left:250px;
width:800px;
overflow: hidden;
}


.harmonica-menu {
border-radius:5px;
}
.harmonica-menu a, .harmonica-menu h3 {
    display: block;
	font-size:14px;
	color:#201F1F;	
	font-weight:normal;
    text-decoration:none;
    cursor: pointer;
    text-decoration:underline;
	text-shadow:0px 1px 0px #8E8777;
	line-height: 1.4em;
	
}

.harmonica-menu h3 {
margin-bottom:2px;
width:202px;
background:url(/images/newsite/verstka_AK_17.png) no-repeat 15px 10px;
background-color:#EBDFC3;
padding-left:28px;
padding-top:5px;
padding-bottom:5px;

}
.harmonica-menu h3:hover{
background:url(/images/newsite/verstka_AK_20.png) no-repeat 12px 10px;
background-color:#EBDFC3;
color:#0F467C;
text-shadow:none;
text-decoration:none;
}

.harmonica-menu-hidden {
    display: none;
    background-color:#EBDFC3;
	width:230px;
		}

    
.harmonica-menu-hidden a {
    color:#222221;
	text-decoration:none;
	font-size:13px;
	text-shadow:0px 1px 0px #B7AE99;
	text-decoratioN:underline;
	padding-top:8px;
	padding-bottom:4px;
	padding-left:40px;
	}
.harmonica-menu-hidden a:hover {
color:#184C7F;
text-shadow:none;
text-decoratioN:none;
}

.sg{
width:230px;
height:5px;
background-color:#EBDFC3;
}
.sg2{
width:230px;
height:5px;
background-color:#EBDFC3;
position:absolute;
margin-top:-2px;
}
.qw1{
background:url(/images/newsite/verstka_AK_21.png) repeat-x;
height:59px;
width:230px;
margin-top:20px;
}
.qw2{
float:left;
margin-left:15px;
margin-top:10px;
}
.qw3{
padding-left:60px;
padding-top:10px;
}
.qw3 a {
color:#fff;
text-decoration:none;
}
.qw33{
font-weight:bold;
}
.we{
width:260px;
margin-right:9px;
background-color:#999999;
float:left;
}
.we3{
width:260px;
background-color:#999999;
float:left;
}
.we1{
float:left;
margin-top:10px;
margin-left:15px;
}
.we11{
float:left;
margin-top:16px;
margin-left:15px;
}
.we2{
padding-top:10px;
padding-left:54px;
line-height:130%;
padding-bottom:10px;
}
.we2 a{
color:#fff;
text-decoration:none;
}
.we22{
font-weight:bold;
font-size:16px;
}
.palka5{
width:100%;
height:2px;
background:#E3E1DD;
margin-top:20px;
}
.rtt{
margin-top:15px;
margin-bottom:20px;
}
.rt{
font-weight:bold;
font-size:18px;
padding-bottom:5px;
background:url(/images/newsite/verstka_AK_17.png) no-repeat 5px 5px;
text-indent:20px;
}
.rt a{
text-decoration:none;
color:#000;
}
.rt1{
float:Left;
margin-right:8px;
}
#content p{
line-height:1.7em;
text-shadow:0px 1px 0px #C0BDB6;
font-size:14px;
padding-right:10px;
}

.rt5{
font-weight:bold;
}
.rt6{
background:url(/images/newsite/verstka_AK_33.png) no-repeat 5px 4px;
text-indent:20px;
margin-top:5px;
font-size:14px;
margin-bottom:15px;
}
.rt6 a {
color:#40709F;
text-decoration:underline;
}
.rt7{
font-weight:bold;
font-size:14px;
padding-bottom:10px;
}
.bn{
width:230px;

background-color:#336699;
margin-left:20px;
}
.bn1{
color:#fff;
padding-left:15px;
padding-top:10px;
font-size:46px;

}
.bn11{
font-size:15px;
font-weight:bold;
line-height:120%;
}
.bn2{
width:210px;
height:1px;
margin-left:15px;
background:#D1DDE8;
margin-top:8px;
margin-bottom:8px;
}
.bn3{
color:#fff;
font-size:14px;
padding-left:15px;
}
.bn33{
color:#FFFF99;
font-size:20px;
line-height:120%;
}
.bn4{
padding-left:15px;
color:#fff;
padding-bottom:8px;
font-size:12px;
}
.ui{
font-weight:bold;
font-size:18px;
padding-bottom:5px;
background:url(/images/newsite/verstka_AK_17.png) no-repeat 5px 5px;
text-indent:20px;
margin-left:15px;
margin-top:18px;
}
.ui a{
text-decoration:none;
color:#000;
}
.ui1{
font-size:12px;
color:#807F7E;
margin-left:20px;
padding-bottom:5px;
}
.ui2 {
margin-left:20px;
text-shadow:0px 1px 0px #F4F0E7;
font-size:14px;
line-height:1.4em;
padding-bottom:5px;
}
.ui2 a{
color:#262626;
text-decoration:underline;
}
.ui3{
margin-left:20px;
height:1px;
width:230px;
background:#D9D8D5;
margin-top:10px;
}
.ui4{
margin-top:10px;
}
.ui5{
background:url(/images/newsite/verstka_AK_33.png) no-repeat 5px 4px;
text-indent:20px;
margin-top:5px;
font-size:14px;
margin-bottom:15px;
margin-left:15px;
margin-top:10px;
}
.ui5 a {
color:#40709F;
text-decoration:underline;
}
.palka45{
height:3px;
width:100%;
background:#336699;
margin-top:40px;
}
#footer{
width:100%;
height:76px;
}
.jk{
margin-top:13px;
font-size:14px;
line-height:130%;
float:left;
padding-left: 15px;
}
.jk1{
font-weight:bold;
}
.jk2{
font-weight:bold;
font-size:12px;
padding-left:50px;
padding-top:34px;
float:left;
}
.jk2 a{
text-decoration:underline;
color:#000;
}
.jk3{
float:right;
margin-top:21px;
margin-right:5px;
}

/**Ссылочки добавляем стили**/
.harmonica-menu h3 a:hover {
color:#0F467C;
text-shadow:none;
text-decoration:none;}

#wreaper a:hover { text-decoration:none;}

.inner p{line-height: 1.7em !important; padding-bottom: 7px;  text-shadow: none !important; padding-top: 5px;}
.inner a {color:#40709F}

.dop_height { height:10px;}

.zag {
    font-size: 12px;
    padding-bottom: 17px;
    width: 130%;
}
.zag a {color: #262626;}
.zag span { color:#807f7e;  font-weight: bold;}

#content h4 {width: 130%;}

#content ul li { font-size: 12px; line-height: 140%; margin-bottom:5px;}
#content ul { list-style: disc; margin-top:10px; margin-left:30px;}
#content h3 {
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;

	padding-bottom: 10px;
padding-left: 40px;
  
}

.ak {
	    background: url(/images/a1.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-size: 35px 35px;
background-position: 1px 15px;
	
}

.ot

{
	    background: url(/images/o1.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
   background-size: 35px 35px;
background-position: 1px 15px;
	
}


.zu

{
	    background: url(/images/z1.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
 background-size: 35px 35px;
background-position: 1px 15px;
	
}


.zu1

{
	    background: url(/images/z14.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-size: 35px 35px;
background-position: 1px 15px;
	
}



.hi

{
	    background: url(/images/h1.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
 background-size: 39px 35px;
background-position: 1px 15px;
	
}


.hk

{
	    background: url(/images/hk3.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
 background-size: 30px 30px;
background-position: 1px 15px;
	
}


.do

{
	    background: url(/images/d1.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
   background-size: 35px 35px;
background-position: 1px 15px;
 
	
}


.do1

{
	    background: url(/images/d14.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
   background-size: 35px 35px;
background-position: 1px 15px;
	
}






.av

{
	    background: url(/images/v1.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
  background-size: 35px 35px;
background-position: 1px 15px;
	
}


#content h4 { font-size: 15px; font-weight: bold; padding-top: 5px; padding-bottom: 5px;}
.table {
    border: 1px solid #999999;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto 20px;
 font-size:12px;
}
.table th {
    background: #999999 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}
.table td {
 border-right: 1px solid #999999;
    border-top: 1px solid #999999;
}
.table td, .table th {
    padding: 3px;
}
.table tr {
    border-left: 1px solid silver;
}





#categories-of-site-block {
	width:1263px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	}


.categories-of-site-card {
width: 94%;
margin-bottom: 30px;
border-bottom: 2px solid #0F467C;
float: left;
background: #EBDFC3;
padding: 15px;
border-radius: 10px;

}
	}
	
.categories-of-site-card-l{
	
width:100%;
	margin-bottom:30px;

	float:left;
	
	
}
	
.categories-of-site-left-block {
width: 21%;
float: left;
margin-top: 14px;
	}
	
	

	

.categories-of-site-right-block {
width: 99%;
float: left;

}
	
h4 a{
	
	font-size:17px;
	padding-bottom:10px;
	text-decoration:none;
}

.descr-text p{
padding-top: 10px;}


.categories-of-site-advert-tpl2 {
	width:90%;
margin-top:20px;
	float:right;
	}	



@media only screen and (max-width : 790px) {

.video {

    width: 100%;
    height: 280px;
    margin-left: 15px;
}
}


@media only screen and (max-width : 1300px) {
	
	#wreaper {

    max-width: 1000px;
    background: #FCF8EF;
    margin: 0 auto;

}
#content{
margin-left:250px;
width:510px;
overflow: hidden;
}


.we3{
width:160px;
background-color:#999999;
float:left;
}

.we{
width:160px;
margin-right:9px;
background-color:#999999;
float:left;
}


.ft1{
float:left;
padding-top:27px;
padding-left:18px;
}
.tx{
float:left;
margin-top:24px;
margin-left:35px;
}
.tx1{
background:url(/images/newsite/foto2.png) no-repeat 0px 2px;
font-size:12px;
text-indent:25px;
padding-bottom:5px;
}


.menutop {

    list-style: none;
    font-size: 3,5pt;
    float: left;
    display: inline;
    background: url(/images/newsite/palka3.png) repeat-x;
    height: 31px;
    width: 1000px;
    margin-top: 18px;
    padding-left: 10px;

}
}


.video-block {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}